<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Hj-Sk-f4t.title</key>
	<string>Flytta rader upp</string>
	<key>0JQ-cB-GxQ.title</key>
	<string>Annan ...</string>
	<key>0UW-s7-pSP.title</key>
	<string>Slutnotstecken</string>
	<key>0fc-Pl-IvT.title</key>
	<string>Dölj markering</string>
	<key>0n6-xY-SGz.title</key>
	<string>Horisontell linje</string>
	<key>1024.title</key>
	<string>Flytande fönster</string>
	<key>103.title</key>
	<string>Hjälp</string>
	<key>106.title</key>
	<string>Hjälp</string>
	<key>1085.title</key>
	<string>Stäng fönster</string>
	<key>1090.title</key>
	<string>Zooma för att passa skärmen</string>
	<key>1097.title</key>
	<string>Scrivener Hem</string>
	<key>1098.title</key>
	<string>Användarforum</string>
	<key>1107.title</key>
	<string>Registrera</string>
	<key>111.title</key>
	<string>Scrivener manual</string>
	<key>11601737.title</key>
	<string>Exportera</string>
	<key>11601738.title</key>
	<string>Exportera</string>
	<key>11601739.title</key>
	<string>Kommentarer &amp; anteckningar ...</string>
	<key>11601740.title</key>
	<string>Kompilera ...</string>
	<key>11601741.title</key>
	<string>Filer ...</string>
	<key>1163.title</key>
	<string>Spara som mall ...</string>
	<key>1239.title</key>
	<string>Importera</string>
	<key>124.title</key>
	<string>Senaste projekt</string>
	<key>1240.title</key>
	<string>Importera</string>
	<key>1242.title</key>
	<string>Filer ...</string>
	<key>1243.title</key>
	<string>Webbsida ...</string>
	<key>125.title</key>
	<string>Senaste projekt</string>
	<key>1255.title</key>
	<string>Dokument</string>
	<key>1256.title</key>
	<string>Dokument</string>
	<key>1259.title</key>
	<string>Slå samman</string>
	<key>126.title</key>
	<string>Rensa menyn</string>
	<key>129.title</key>
	<string>Inställningar…</string>
	<key>12901746.title</key>
	<string>Konvertera</string>
	<key>12901747.title</key>
	<string>Konvertera</string>
	<key>12901751.title</key>
	<string>Ögonblicksbilder</string>
	<key>12901752.title</key>
	<string>Ögonblicksbilder</string>
	<key>12901753.title</key>
	<string>Ta ögonblicksbild med titel</string>
	<key>12901756.title</key>
	<string>Radera</string>
	<key>12901757.title</key>
	<string>Återgå</string>
	<key>12901760.title</key>
	<string>Visa ögonblicksbilder</string>
	<key>12901761.title</key>
	<string>Ta ögonblicksbild</string>
	<key>12901762.title</key>
	<string>Sök</string>
	<key>12901763.title</key>
	<string>Sök</string>
	<key>12901764.title</key>
	<string>Sök efter formatering ...</string>
	<key>12901765.title</key>
	<string>Sök i projekt</string>
	<key>12901770.title</key>
	<string>Sök och ersätt i projekt ...</string>
	<key>12901771.title</key>
	<string>Gå till markering</string>
	<key>12901772.title</key>
	<string>Använd urval för Sök</string>
	<key>12901773.title</key>
	<string>Sök föregående</string>
	<key>12901774.title</key>
	<string>Sök nästa</string>
	<key>12901775.title</key>
	<string>Sök i dokument…</string>
	<key>130.title</key>
	<string>Tjänster</string>
	<key>131.title</key>
	<string>Tjänster</string>
	<key>134.title</key>
	<string>Göm Scrivener</string>
	<key>136.title</key>
	<string>Avsluta Scrivener</string>
	<key>14201757.title</key>
	<string>Dela upp</string>
	<key>14201758.title</key>
	<string>Dela upp</string>
	<key>145.title</key>
	<string>Göm övriga</string>
	<key>150.title</key>
	<string>Visa alla</string>
	<key>1601.title</key>
	<string>vid urval</string>
	<key>1602.title</key>
	<string>med urval som titel</string>
	<key>1608.title</key>
	<string>till fil</string>
	<key>1609.title</key>
	<string>Webbsida till text</string>
	<key>1613.title</key>
	<string>Text till standardformatering ...</string>
	<key>1628.title</key>
	<string>Ny mapp från urval</string>
	<key>1629.title</key>
	<string>Dela upp</string>
	<key>1681.title</key>
	<string>Scrivener</string>
	<key>1690.title</key>
	<string>Scrivener demo</string>
	<key>1721.title</key>
	<string>Visa Scratchpad</string>
	<key>18102088.title</key>
	<string>Scrivener-projekt ...</string>
	<key>18102321.title</key>
	<string>Byt ikon</string>
	<key>18102322.title</key>
	<string>Byt ikon</string>
	<key>18102445.title</key>
	<string>Importera och dela upp ...</string>
	<key>18102476.title</key>
	<string>Manusformat ...</string>
	<key>18102862.title</key>
	<string>Skrivverktyg</string>
	<key>18102863.title</key>
	<string>Skrivverktyg</string>
	<key>18102864.title</key>
	<string>Sök i ordlistor och lexikon</string>
	<key>18102865.title</key>
	<string>Sök med Spotlight</string>
	<key>18102866.title</key>
	<string>Sök med Google</string>
	<key>18102867.title</key>
	<string>Sök i Wikipedia</string>
	<key>18102960.title</key>
	<string>Spara som ...</string>
	<key>18103027.title</key>
	<string>Format</string>
	<key>18103028.title</key>
	<string>Format</string>
	<key>18103030.title</key>
	<string>Stycke</string>
	<key>18103031.title</key>
	<string>Stycke</string>
	<key>18103032.title</key>
	<string>Vänsterjustera</string>
	<key>18103033.title</key>
	<string>Centrera</string>
	<key>18103034.title</key>
	<string>Marginaljustera</string>
	<key>18103035.title</key>
	<string>Högerjustera</string>
	<key>18103038.title</key>
	<string>Kopiera styckesattribut</string>
	<key>18103039.title</key>
	<string>Klistra in styckesattribut</string>
	<key>18103072.title</key>
	<string>Typsnitt</string>
	<key>18103073.title</key>
	<string>Typsnitt</string>
	<key>18103077.title</key>
	<string>Genomstrykning</string>
	<key>18103078.title</key>
	<string>Teckenform</string>
	<key>18103080.title</key>
	<string>Konturerad</string>
	<key>18103081.title</key>
	<string>Teckenavstånd</string>
	<key>18103082.title</key>
	<string>Fet</string>
	<key>18103083.title</key>
	<string>Visa typsnitt</string>
	<key>18103085.title</key>
	<string>Baslinje</string>
	<key>18103088.title</key>
	<string>Klistra in typsnitt</string>
	<key>18103090.title</key>
	<string>Kopiera typsnitt</string>
	<key>18103092.title</key>
	<string>Kursiv</string>
	<key>18103093.title</key>
	<string>Större</string>
	<key>18103094.title</key>
	<string>Mindre</string>
	<key>18103095.title</key>
	<string>Ligatur</string>
	<key>18103097.title</key>
	<string>Ligatur</string>
	<key>18103098.title</key>
	<string>Använd förval</string>
	<key>18103099.title</key>
	<string>Alla</string>
	<key>18103100.title</key>
	<string>Inget</string>
	<key>18103101.title</key>
	<string>Baslinje</string>
	<key>18103102.title</key>
	<string>Använd förval</string>
	<key>18103103.title</key>
	<string>Upphöjd</string>
	<key>18103104.title</key>
	<string>Höj</string>
	<key>18103105.title</key>
	<string>Nedsänkt</string>
	<key>18103106.title</key>
	<string>Sänk</string>
	<key>18103107.title</key>
	<string>Teckenavstånd</string>
	<key>18103108.title</key>
	<string>Inget</string>
	<key>18103109.title</key>
	<string>Öka</string>
	<key>18103110.title</key>
	<string>Använd förval</string>
	<key>18103111.title</key>
	<string>Minska</string>
	<key>18103112.title</key>
	<string>Teckenform</string>
	<key>18103113.title</key>
	<string>Traditionellt format</string>
	<key>18103140.title</key>
	<string>Skrivriktning</string>
	<key>18103141.title</key>
	<string>Skrivriktning</string>
	<key>18103142.title</key>
	<string>Höger till vänster</string>
	<key>18103147.title</key>
	<string>Skriva manus</string>
	<key>18103148.title</key>
	<string>Skriva manus</string>
	<key>18103149.title</key>
	<string>Visa manuselementmeny</string>
	<key>18103150.title</key>
	<string>Versalisera manus</string>
	<key>18103153.title</key>
	<string>Manusinställningar ...</string>
	<key>18103154.title</key>
	<string>Manusläge</string>
	<key>18103160.title</key>
	<string>Markera</string>
	<key>18103161.title</key>
	<string>Markera</string>
	<key>18103186.title</key>
	<string>Omarbetningsläge</string>
	<key>18103187.title</key>
	<string>Omarbetningsläge</string>
	<key>18103189.title</key>
	<string>Markera som omarbetad</string>
	<key>18103191.title</key>
	<string>Femte omarbetningen</string>
	<key>18103192.title</key>
	<string>Ingen</string>
	<key>18103193.title</key>
	<string>Fjärde omarbetningen</string>
	<key>18103194.title</key>
	<string>Tredje omarbetningen</string>
	<key>18103195.title</key>
	<string>Andra omarbetningen</string>
	<key>18103196.title</key>
	<string>Första omarbetningen</string>
	<key>18103254.title</key>
	<string>Rad- och styckesavstånd ...</string>
	<key>18103322.title</key>
	<string>Duplicera</string>
	<key>18103323.title</key>
	<string>Duplicera</string>
	<key>18103324.title</key>
	<string>med underdokument och unik titel</string>
	<key>18103325.title</key>
	<string>med underdokument</string>
	<key>18103328.title</key>
	<string>Flytta till</string>
	<key>18103329.title</key>
	<string>Flytta till</string>
	<key>18103344.title</key>
	<string>Innehåll</string>
	<key>18103345.title</key>
	<string>Innehåll</string>
	<key>18103347.title</key>
	<string>Projekt</string>
	<key>18103348.title</key>
	<string>Projekt</string>
	<key>18103372.title</key>
	<string>Textredigering</string>
	<key>18103373.title</key>
	<string>Textredigering</string>
	<key>18103419.title</key>
	<string>Disposition</string>
	<key>18103420.title</key>
	<string>Disposition</string>
	<key>18103422.title</key>
	<string>Dölj alla</string>
	<key>18103425.title</key>
	<string>Visa alla</string>
	<key>18103435.title</key>
	<string>Dölj/visa verktygsfält</string>
	<key>18103436.title</key>
	<string>Anpassa verktygsfält...</string>
	<key>18103441.title</key>
	<string>Projektinställningar ...</string>
	<key>18103443.title</key>
	<string>Töm papperskorgen ...</string>
	<key>18103500.title</key>
	<string>Starta komponeringsläge</string>
	<key>18103507.title</key>
	<string>Ny från mall</string>
	<key>18103508.title</key>
	<string>Ny mapp</string>
	<key>18103509.title</key>
	<string>Ny text</string>
	<key>18103510.title</key>
	<string>Ny från mall</string>
	<key>18103611.title</key>
	<string>Visa projektmål</string>
	<key>18103614.title</key>
	<string>Statistik ...</string>
	<key>18103640.title</key>
	<string>Alternativ för anslagstavla</string>
	<key>18103641.title</key>
	<string>Alternativ för anslagstavla</string>
	<key>18103642.title</key>
	<string>Visa etikettfärger längs kanterna</string>
	<key>18103643.title</key>
	<string>Kort i bredd</string>
	<key>18103644.title</key>
	<string>Visa stämplar</string>
	<key>18103646.title</key>
	<string>Kort i bredd</string>
	<key>18103647.title</key>
	<string>Auto-passa</string>
	<key>18103678.title</key>
	<string>Använd etikettfärg i</string>
	<key>18103679.title</key>
	<string>Använd etikettfärg i</string>
	<key>18103680.title</key>
	<string>Indexkort</string>
	<key>18103681.title</key>
	<string>Disposition rader</string>
	<key>18103682.title</key>
	<string>Ikoner</string>
	<key>18103699.title</key>
	<string>Dispositionsalternativ</string>
	<key>18103700.title</key>
	<string>Dispositionsalternativ</string>
	<key>18103701.title</key>
	<string>Totalt antal tecken</string>
	<key>18103702.title</key>
	<string>Totalt antal ord</string>
	<key>18103703.title</key>
	<string>Titel</string>
	<key>18103706.title</key>
	<string>Etikett</string>
	<key>18103707.title</key>
	<string>Status</string>
	<key>18103708.title</key>
	<string>Skapad den</string>
	<key>18103709.title</key>
	<string>Ändrad den</string>
	<key>18103710.title</key>
	<string>Antal ord</string>
	<key>18103711.title</key>
	<string>Antal tecken</string>
	<key>18103712.title</key>
	<string>Inkludera i export</string>
	<key>18103713.title</key>
	<string>Sidbrytning före</string>
	<key>18103714.title</key>
	<string>Kompilera i befintligt skick</string>
	<key>18103715.title</key>
	<string>Mål</string>
	<key>18103716.title</key>
	<string>Förlopp</string>
	<key>18103717.title</key>
	<string>Måltyp</string>
	<key>18103998.title</key>
	<string>Spara och bygg om index</string>
	<key>18104057.title</key>
	<string>Pärm</string>
	<key>18104088.title</key>
	<string>Format</string>
	<key>18104089.title</key>
	<string>Format</string>
	<key>18104090.title</key>
	<string>Nytt format från urval ...</string>
	<key>18104092.title</key>
	<string>Radera format</string>
	<key>18104093.title</key>
	<string>Radera format</string>
	<key>18104099.title</key>
	<string>Anpassa stil till markering</string>
	<key>18104100.title</key>
	<string>Anpassa stil till markering</string>
	<key>18104153.title</key>
	<string>Ändra element till</string>
	<key>18104154.title</key>
	<string>Ändra element till</string>
	<key>18104158.title</key>
	<string>Markera text</string>
	<key>18104262.title</key>
	<string>Namngenerator ...</string>
	<key>18104802.title</key>
	<string>Visa nyckelordsfärger</string>
	<key>18104836.title</key>
	<string>Visa kortnummer</string>
	<key>18104837.title</key>
	<string>Antal per avsnitt</string>
	<key>18104843.title</key>
	<string>Freeform</string>
	<key>18104844.title</key>
	<string>Återskapa Freeform-ordning</string>
	<key>18104875.title</key>
	<string>Annan ...</string>
	<key>18104938.title</key>
	<string>och synopsis</string>
	<key>18104959.title</key>
	<string>Ange det namn och serienummer som du fick från Literature &amp; Latte.</string>
	<key>18104960.title</key>
	<string>Observera att serienummer och namn är sammankopplade och är skiftlägeskänsliga.</string>
	<key>18104961.title</key>
	<string>Serienummer namn:</string>
	<key>18104962.title</key>
	<string>Serienummer:</string>
	<key>18104963.title</key>
	<string>Registrera</string>
	<key>18104964.title</key>
	<string>Avbryt</string>
	<key>18104967.title</key>
	<string>Scrivener-demoperiod har gått ut.</string>
	<key>18104968.title</key>
	<string>Din Scrivener demoperiod har gått ut. Köp och ange en licens för att fortsätta använda Scrivener.</string>
	<key>18104969.title</key>
	<string>Avsluta</string>
	<key>18104970.title</key>
	<string>Ange licens ...</string>
	<key>18104971.title</key>
	<string>Köp online</string>
	<key>18104972.title</key>
	<string>Om du inte vill köpa Scrivener kan du få tillbaka allt arbete du har gjort genom att ctrl-klicka på dina .scriv-filer i Finder och välja "Visa paketinnehåll". Du hittar dina texter sparade som RTF-filer i fil-/datamappen i paketet.</string>
	<key>18104974.title</key>
	<string>Det finns ingen Scrivener-licens.</string>
	<key>18104975.title</key>
	<string>Scrivener kommer att sluta fungera efter X dagar om du inte köper en licens.</string>
	<key>18104976.title</key>
	<string>Ange licens ...</string>
	<key>18104977.title</key>
	<string>Köp online</string>
	<key>18104978.title</key>
	<string>Försök</string>
	<key>18104979.title</key>
	<string>Fortsätt ...</string>
	<key>18104980.title</key>
	<string>Avbryt</string>
	<key>18104983.title</key>
	<string>Video-självstudier</string>
	<key>18104984.title</key>
	<string>Support</string>
	<key>18104987.title</key>
	<string>Håll uppdaterad ...</string>
	<key>18104992.title</key>
	<string>Återskapa förlorat serienummer ...</string>
	<key>18104997.title</key>
	<string>Visa ändringar</string>
	<key>18104998.title</key>
	<string>Visa ändringar</string>
	<key>18104999.title</key>
	<string>Jämför</string>
	<key>18105001.title</key>
	<string>Nästa ändring</string>
	<key>18105002.title</key>
	<string>Jämförelse kornighet</string>
	<key>18105003.title</key>
	<string>Jämförelse kornighet</string>
	<key>18105004.title</key>
	<string>Efter stycke</string>
	<key>18105005.title</key>
	<string>Efter sats</string>
	<key>18105006.title</key>
	<string>Efter ord</string>
	<key>18105008.title</key>
	<string>Föregående ändring</string>
	<key>18105021.title</key>
	<string>Lägg till länk ...</string>
	<key>18105022.title</key>
	<string>Länka till dokument</string>
	<key>18105024.title</key>
	<string>Länka till dokument</string>
	<key>18105025.title</key>
	<string>Ny länk ...</string>
	<key>18105089.title</key>
	<string>Kopiera special</string>
	<key>18105090.title</key>
	<string>Kopiera special</string>
	<key>18105092.title</key>
	<string>Kopiera som HTML</string>
	<key>18105094.title</key>
	<string>Kopiera utan kommentarer och fotnoter</string>
	<key>18105148.title</key>
	<string>Listor</string>
	<key>18105149.title</key>
	<string>Listor</string>
	<key>18105150.title</key>
	<string>Föregående listformat</string>
	<key>18105151.title</key>
	<string>Nästa listformat</string>
	<key>18105152.title</key>
	<string>Anpassa lista ...</string>
	<key>18105156.title</key>
	<string>Tabell</string>
	<key>18105157.title</key>
	<string>Tabell</string>
	<key>18105160.title</key>
	<string>Lägg till rader ovanför</string>
	<key>18105161.title</key>
	<string>Lägg till rader under</string>
	<key>18105162.title</key>
	<string>Lägg till kolumn före</string>
	<key>18105163.title</key>
	<string>Lägg till kolumn efter</string>
	<key>18105164.title</key>
	<string>Radera rader</string>
	<key>18105165.title</key>
	<string>Radera kolumn</string>
	<key>18105166.title</key>
	<string>Fördelar raderna jämnt</string>
	<key>18105167.title</key>
	<string>Fördelar kolumnerna jämnt</string>
	<key>18105184.title</key>
	<string>Kopiera som HTML (grundläggande, med &lt;p&gt; och &lt;span&gt;)</string>
	<key>18105186.title</key>
	<string>Kopiera som HTML (grundläggande, med &lt;br&gt;)</string>
	<key>18105196.title</key>
	<string>Håll ihop med nästa</string>
	<key>18105199.title</key>
	<string>Ren text formaterad som filmmanus ...</string>
	<key>18105201.title</key>
	<string>Understruken</string>
	<key>18105202.title</key>
	<string>Understruken</string>
	<key>18105203.title</key>
	<string>Ingen</string>
	<key>18105204.title</key>
	<string>Enkel</string>
	<key>18105205.title</key>
	<string>Dubbel</string>
	<key>18105206.title</key>
	<string>Fast</string>
	<key>18105207.title</key>
	<string>Punktlinje</string>
	<key>18105208.title</key>
	<string>Efter ord</string>
	<key>18105210.title</key>
	<string>Streckad linje</string>
	<key>18105222.title</key>
	<string>Kopiera dokument som innehållsförteckning</string>
	<key>18105227.title</key>
	<string>Sök föregående formatering</string>
	<key>18105228.title</key>
	<string>Sök nästa formatering</string>
	<key>18105249.title</key>
	<string>Synka</string>
	<key>18105250.title</key>
	<string>Synka</string>
	<key>18105251.title</key>
	<string>med extern mapp ...</string>
	<key>18105257.title</key>
	<string>Säkerhetskopiera</string>
	<key>18105258.title</key>
	<string>Säkerhetskopiera</string>
	<key>18105262.title</key>
	<string>Säkerhetskopiera nu</string>
	<key>18105263.title</key>
	<string>Säkerhetskopiera till ...</string>
	<key>18105268.title</key>
	<string>Ta bort alla omarbetningar</string>
	<key>18105312.title</key>
	<string>Ny ...</string>
	<key>18105317.title</key>
	<string>Flytta till papperskorgen</string>
	<key>18105320.title</key>
	<string>Ingen</string>
	<key>18105329.title</key>
	<string>A.  B.  C.</string>
	<key>18105330.title</key>
	<string>a.  b.  c.</string>
	<key>18105331.title</key>
	<string>a)  b)  c)</string>
	<key>18105332.title</key>
	<string>I.  II.  III.</string>
	<key>18105333.title</key>
	<string>i.  ii.  iii.</string>
	<key>18105351.title</key>
	<string>Lägg till samling</string>
	<key>18105352.title</key>
	<string>Lägg till samling</string>
	<key>18105368.title</key>
	<string>Kantlinjer</string>
	<key>18105369.title</key>
	<string>Kantlinjer</string>
	<key>18105370.title</key>
	<string>Ta bort alla kantlinjer</string>
	<key>18105372.title</key>
	<string>Ta bort alla vertikala kantlinjer</string>
	<key>18105373.title</key>
	<string>Ta bort alla horisontella kantlinjer</string>
	<key>18105374.title</key>
	<string>Ta bort den övre kantlinjen</string>
	<key>18105376.title</key>
	<string>Ta bort den nedre kantlinjen</string>
	<key>18105377.title</key>
	<string>Ta bort vänster kantlinje</string>
	<key>18105378.title</key>
	<string>Ta bort höger kantlinje</string>
	<key>18105415.title</key>
	<string>Lista över alla platshållare ...</string>
	<key>18105434.title</key>
	<string>med ikoner</string>
	<key>18105439.title</key>
	<string>Researchsfiler som alias ...</string>
	<key>18105454.title</key>
	<string>Visa projektnyckelord</string>
	<key>18105460.title</key>
	<string>Flytta</string>
	<key>18105461.title</key>
	<string>Flytta</string>
	<key>18105462.title</key>
	<string>Sortera stigande (A-Ö)</string>
	<key>18105463.title</key>
	<string>Sortera fallande (Ö-A)</string>
	<key>18105466.title</key>
	<string>Flytande snabbreferenspaneler</string>
	<key>18105476.title</key>
	<string>Layout</string>
	<key>18105477.title</key>
	<string>Layout</string>
	<key>18105481.title</key>
	<string>Hantera layout ...</string>
	<key>18105489.title</key>
	<string>Visa supportmappen i Finder</string>
	<key>18105495.title</key>
	<string>Dispositionens innehåll som CSV ...</string>
	<key>18105502.title</key>
	<string>OPML-fil ...</string>
	<key>18105504.title</key>
	<string>Öka/minska indrag</string>
	<key>18105505.title</key>
	<string>Öka/minska indrag</string>
	<key>18105506.title</key>
	<string>Öka indrag</string>
	<key>18105507.title</key>
	<string>Minska indrag</string>
	<key>18105508.title</key>
	<string>Öka första radens indrag</string>
	<key>18105509.title</key>
	<string>Minska första radens indrag</string>
	<key>18105510.title</key>
	<string>Öka hängande indrag</string>
	<key>18105511.title</key>
	<string>Minska hängande indrag</string>
	<key>18105512.title</key>
	<string>Öka höger indrag</string>
	<key>18105513.title</key>
	<string>Minska höger indrag</string>
	<key>18105525.title</key>
	<string>Ta bort alla tabulatorstopp</string>
	<key>18105535.title</key>
	<string>Stäng projektet och ta bort gränssnittsinställningar</string>
	<key>18105540.title</key>
	<string>Ta bort tabell</string>
	<key>18105542.title</key>
	<string>Ny samling</string>
	<key>18105546.title</key>
	<string>Sortera raderna stigande</string>
	<key>18105547.title</key>
	<string>Sortera raderna fallande</string>
	<key>18105566.title</key>
	<string>Standardmall för underdokument</string>
	<key>18105567.title</key>
	<string>Standardmall för underdokument</string>
	<key>18105568.title</key>
	<string>Text</string>
	<key>18105575.title</key>
	<string>Scrivener demo</string>
	<key>18105579.ibShadowedToolTip</key>
	<string>Besök Scriveners Twitter-sida för att få dagliga tips om hur man använder Scrivener.</string>
	<key>18105580.ibShadowedToolTip</key>
	<string>Besök Scriveners Facebook-sida.</string>
	<key>18105581.ibShadowedToolTip</key>
	<string>Besök Scriveners Facebook-sida.</string>
	<key>18105586.title</key>
	<string>Välkommen till $$EVENT$$ $$YEAR$$ demoversion av Scrivener. Denna demoperiod slutar fungera efter $$ENDDATE$$, när $$EVENT$$ har passerat. Därefter måste du köpa en licens för att kunna fortsätta använda Scrivener.

Om du blir $$YEAR$$s vinnare får du en rabattkupong på 50 % – se din vinnarsida för information. Om du inte vinner kan du fortfarande få 20 % rabatt genom att ange rabattkoden '$$DISCOUNTCODE$$' i vår onlinebutik.

Tack för att du testar Scrivener – vi hoppas att det hjälper dig nå dina $$TARGET$$ det här året. Lycka till!</string>
	<key>18105587.title</key>
	<string>Scrivener $$EVENT$$ $$YEAR$$ demo</string>
	<key>18105591.title</key>
	<string>Köp online</string>
	<key>18105592.title</key>
	<string>Försök</string>
	<key>18105595.title</key>
	<string>Ange licens ...</string>
	<key>18105606.title</key>
	<string>Dölj alla till aktuell nivå</string>
	<key>18105608.title</key>
	<string>Frisläppningsmeddelande</string>
	<key>18105611.title</key>
	<string>Hitta alla projekt i Spotlight</string>
	<key>18105617.title</key>
	<string>nu med extern mapp</string>
	<key>18105626.title</key>
	<string>Godkänn mappåtkomst ...</string>
	<key>18105633.title</key>
	<string>Tabbar och indrag ...</string>
	<key>18105636.title</key>
	<string>Kopiera dokument som extern länk</string>
	<key>18105638.title</key>
	<string>med mobila enheter</string>
	<key>18105644.title</key>
	<string>Välj mapp för automatisk säkerhetskopiering</string>
	<key>18105647.title</key>
	<string>Välj mapp för säkerhetskopiering</string>
	<key>18105649.title</key>
	<string>Aktivera inte automatisk säkerhetskopiering</string>
	<key>18105651.title</key>
	<string>Scrivener kan automatiskt säkerhetskopiera dina projekt när ett projekt stängs. För att aktivera den här funktionen ska du välja en mapp för automatisk säkerhetskopiering genom att klicka på "Välj mapp för säkerhetskopiering" nedan. (Du kan även aktivera och ändra inställningar för den här funktionen i inställningar för Scrivener.)</string>
	<key>18105653.title</key>
	<string>Aktivera automatisk säkerhetskopiering för Scrivener-projekt?</string>
	<key>18105662.title</key>
	<string>Skriftställningar titlar</string>
	<key>18105673.title</key>
	<string>Markera</string>
	<key>18105674.title</key>
	<string>Markera</string>
	<key>18105676.title</key>
	<string>Markera undergrupper</string>
	<key>18105677.title</key>
	<string>Markera aktuell text</string>
	<key>18105678.title</key>
	<string>Markera anteckning</string>
	<key>18105684.title</key>
	<string>Kompletteringar</string>
	<key>18105685.title</key>
	<string>Kompletteringar</string>
	<key>18105687.title</key>
	<string>Komplettera</string>
	<key>18105688.title</key>
	<string>Slutför dokumenttitel</string>
	<key>18105689.title</key>
	<string>Lägg till markering till Autofyll-listan</string>
	<key>18F-qU-DGY.title</key>
	<string>Visa sidvy</string>
	<key>19.title</key>
	<string>Fönster</string>
	<key>1Df-YI-8jQ.title</key>
	<string>HTML sidhuvudsnivå</string>
	<key>1YC-hu-ckL.title</key>
	<string>Ögonblicksbilder</string>
	<key>1in-jl-dVD.title</key>
	<string>Favoritprojekt</string>
	<key>201778.title</key>
	<string>Kontrollera grammatik tillsammans med stavning</string>
	<key>201781.title</key>
	<string>Interaktiv självstudie...</string>
	<key>203.title</key>
	<string>Zooma</string>
	<key>213.title</key>
	<string>Literature &amp; Latte Hem</string>
	<key>23.title</key>
	<string>Minimera</string>
	<key>24.title</key>
	<string>Fönster</string>
	<key>242.title</key>
	<string>Redigera</string>
	<key>243.title</key>
	<string>Redigera</string>
	<key>244.title</key>
	<string>Klistra in och matcha stilen</string>
	<key>245.title</key>
	<string>Radera</string>
	<key>246.title</key>
	<string>Markera allt</string>
	<key>247.title</key>
	<string>Ångra</string>
	<key>248.title</key>
	<string>Gör om</string>
	<key>258.title</key>
	<string>Stavning och grammatik</string>
	<key>259.title</key>
	<string>Stavning och grammatik</string>
	<key>260.title</key>
	<string>Stavning ...</string>
	<key>261.title</key>
	<string>Kontrollera dokument nu</string>
	<key>262.title</key>
	<string>Kontrollera stavning medan jag skriver</string>
	<key>263.title</key>
	<string>Klipp ut</string>
	<key>264.title</key>
	<string>Kopiera</string>
	<key>265.title</key>
	<string>Tal</string>
	<key>266.title</key>
	<string>Tal</string>
	<key>267.title</key>
	<string>Börja tala</string>
	<key>268.title</key>
	<string>Sluta tala</string>
	<key>269.title</key>
	<string>Klistra in</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>299-LU-McV.title</key>
	<string>som rutnät</string>
	<key>2YM-MJ-O1f.title</key>
	<string>Textzoomning</string>
	<key>2ff-4k-0U8.title</key>
	<string>Ändra alias-källa ...</string>
	<key>2jl-O6-pSB.title</key>
	<string>Exakt</string>
	<key>2mq-OT-SWr.title</key>
	<string>Visa stilpanel</string>
	<key>2n6-nE-j9h.title</key>
	<string>Media</string>
	<key>2rI-RU-bIg.title</key>
	<string>Spola tillbaka</string>
	<key>30e-jj-EVN.title</key>
	<string>Zooma</string>
	<key>372.title</key>
	<string>Infoga markering i dokument</string>
	<key>373.title</key>
	<string>Infoga markering i dokument</string>
	<key>39U-9S-eDw.title</key>
	<string>Markera formatområde</string>
	<key>3EC-vC-Vw7.title</key>
	<string>H1</string>
	<key>3FR-sp-tmA.title</key>
	<string>Rensa titlar</string>
	<key>3FV-OD-6Ah.title</key>
	<string>Tabell ...</string>
	<key>3kg-az-zJr.title</key>
	<string>Kopiera text från dokument</string>
	<key>3wb-Rt-ezN.title</key>
	<string>Hårt blanksteg</string>
	<key>4TZ-E1-Sy1.title</key>
	<string>Visa/dölj Granskare</string>
	<key>4kk-2s-9Rt.title</key>
	<string>Ta bort felkoder</string>
	<key>4z0-jl-kEk.title</key>
	<string>Media</string>
	<key>5.title</key>
	<string>Lägg alla överst</string>
	<key>54I-Kw-RAp.title</key>
	<string>Kopiera till</string>
	<key>56.title</key>
	<string>Scrivener</string>
	<key>57.title</key>
	<string>Scrivener</string>
	<key>58.title</key>
	<string>Om Scrivener</string>
	<key>5Xl-G2-4Bt.title</key>
	<string>Kopiera som Markdown</string>
	<key>6As-9N-ooz.title</key>
	<string>Bild länkad till dokument</string>
	<key>6CZ-4a-moi.title</key>
	<string>Samlingar</string>
	<key>6Xg-8J-Lqx.title</key>
	<string>Annat textfönster</string>
	<key>6iv-WM-Pt1.title</key>
	<string>Öppna</string>
	<key>72.title</key>
	<string>Öppna…</string>
	<key>73.title</key>
	<string>Stäng projektet</string>
	<key>74m-q2-IHT.title</key>
	<string>Använd full bredd i pärm</string>
	<key>75Q-ri-Ne6.title</key>
	<string>Kontinuerlig rullning</string>
	<key>77.title</key>
	<string>Utskriftsformat…</string>
	<key>78.title</key>
	<string>Skriv ut aktuellt dokument</string>
	<key>7Yi-3q-pTG.title</key>
	<string>Nästa vy</string>
	<key>7gC-YA-ivi.title</key>
	<string>Flytta fokus till</string>
	<key>81.title</key>
	<string>Arkiv</string>
	<key>82.title</key>
	<string>Nytt projekt ...</string>
	<key>820.title</key>
	<string>Spara</string>
	<key>83.title</key>
	<string>Arkiv</string>
	<key>8W7-m4-8r4.title</key>
	<string>Rensa dokumenthistorik</string>
	<key>8y5-yz-oHp.title</key>
	<string>Visa projektbokmärken</string>
	<key>92E-X0-6pT.title</key>
	<string>Topp</string>
	<key>979-3n-Fu7.title</key>
	<string>Annat textfönster</string>
	<key>9JI-rI-v9K.title</key>
	<string>Stäng alla dokument</string>
	<key>9Vl-Qm-ldr.title</key>
	<string>Dubbelsidig</string>
	<key>9bc-sk-gd0.title</key>
	<string>Avrundat till närmaste 50</string>
	<key>9ta-Dh-DdB.title</key>
	<string>Infoga</string>
	<key>AHo-cb-PWX.title</key>
	<string>Anteckningar</string>
	<key>AYJ-ac-u31.title</key>
	<string>Bild från fil ...</string>
	<key>AZd-GC-RvK.title</key>
	<string>H5</string>
	<key>AhY-NI-QW1.title</key>
	<string>Nästa grupp</string>
	<key>Aw2-OG-evG.title</key>
	<string>Manuskript antal ord</string>
	<key>BIA-B9-Uve.title</key>
	<string>Nyckelord</string>
	<key>BaX-sv-a2p.title</key>
	<string>Smarta citationstecken</string>
	<key>Boj-Ac-rJV.title</key>
	<string>Zooma</string>
	<key>C1A-Eq-xUM.title</key>
	<string>Ställ in vald text som titel</string>
	<key>C8l-vM-YVq.title</key>
	<string>A, B, C, D, E...</string>
	<key>CK3-Uz-2DP.title</key>
	<string>Ta bort inledande tabbar</string>
	<key>CMi-3V-cyz.title</key>
	<string>Uppdatera dokumentlänkar så att måltitlar används</string>
	<key>CQW-5g-q8v.title</key>
	<string>Visa Ögonblicksbildshanteraren</string>
	<key>CU5-Xo-dya.title</key>
	<string>Framåt i historiken</string>
	<key>CZK-Zb-9PM.title</key>
	<string>Auto-fyll</string>
	<key>CgU-aV-tD6.title</key>
	<string>Centrerad linje</string>
	<key>DGi-eB-LpO.title</key>
	<string>Flytta kolumner åt vänster</string>
	<key>DPH-AS-BBp.title</key>
	<string>en, två, tre ...</string>
	<key>Dap-S7-TNH.title</key>
	<string>i dokumenthållaren</string>
	<key>DdS-rx-2g3.title</key>
	<string>Verklig storlek</string>
	<key>Dnb-nC-d28.title</key>
	<string>Aktuellt textfönster</string>
	<key>Do4-wl-REE.title</key>
	<string>PDF-visning</string>
	<key>DwK-rN-izC.title</key>
	<string>Endast nedersta textfönstret</string>
	<key>E19-yw-ED9.title</key>
	<string>Avrundat till närmaste 500</string>
	<key>E9P-79-Bqm.title</key>
	<string>Öppna</string>
	<key>EHJ-In-0Ej.title</key>
	<string>Ordna texten</string>
	<key>EzV-V5-II8.title</key>
	<string>Visa projekt i Finder</string>
	<key>FQQ-1c-xS6.title</key>
	<string>Bläddra uppåt</string>
	<key>FTU-VV-Z2G.title</key>
	<string>Flytta kolumner åt höger</string>
	<key>FVF-jg-1x3.title</key>
	<string>Bild länkad till dokument</string>
	<key>Fll-HD-Uka.title</key>
	<string>Ta bort blankrader mellan stycken</string>
	<key>G7E-rF-zCV.title</key>
	<string>Föregående grupp</string>
	<key>G8J-9p-Jdp.title</key>
	<string>PDF-visning</string>
	<key>GTY-81-foq.title</key>
	<string>Dela vertikalt</string>
	<key>Ghc-KG-Brx.title</key>
	<string>Konvertera radanteckningar till granskarens kommentarer</string>
	<key>GlL-wM-OMk.title</key>
	<string>Favoritprojekt</string>
	<key>Goo-T0-0pG.title</key>
	<string>Konvertera till standardsamling</string>
	<key>GwF-so-Fj1.title</key>
	<string>Stora bokstäver</string>
	<key>GzY-v8-3b9.title</key>
	<string>Annat textfönster</string>
	<key>HE3-9B-DVV.title</key>
	<string>Textfönsterurvalseffekter</string>
	<key>HFg-bn-3w0.title</key>
	<string>i rader</string>
	<key>IGq-Kk-UkG.title</key>
	<string>Bevara formatering</string>
	<key>IUQ-iy-bBg.title</key>
	<string>Visa sidhuvudsfält</string>
	<key>IVc-5W-Llb.title</key>
	<string>Skiftläge</string>
	<key>IiD-4d-ZcF.title</key>
	<string>Räkna endast var femte rad</string>
	<key>IkH-U3-tkI.title</key>
	<string>Botten</string>
	<key>IoG-33-4hL.title</key>
	<string>Anpassa till bredd</string>
	<key>JUX-d4-Ley.title</key>
	<string>Gå till</string>
	<key>Je7-hP-1Bn.title</key>
	<string>i kolumner</string>
	<key>JrA-dO-UQo.title</key>
	<string>Bakåt i dokumenthistoriken</string>
	<key>Jxc-0A-R89.title</key>
	<string>Bläddra till nästa sida</string>
	<key>K6w-5R-wcN.title</key>
	<string>Öppna snabbreferens</string>
	<key>K7i-U7-JLm.title</key>
	<string>Zooma in</string>
	<key>K8O-Xy-Vd5.title</key>
	<string>i textfönster</string>
	<key>KJt-N0-4fI.title</key>
	<string>Anslagstavla</string>
	<key>KK0-Zf-rEX.title</key>
	<string>en, två, tre ...</string>
	<key>Kq6-Sm-gPj.title</key>
	<string>Radanteckning</string>
	<key>LeL-5A-HtC.title</key>
	<string>Gör formateringen till standard</string>
	<key>Lws-Bx-z2J.title</key>
	<string>Annat textfönster</string>
	<key>M3p-AW-JrL.title</key>
	<string>Endast översta textfönstret</string>
	<key>N3C-Ym-STz.title</key>
	<string>Visa endast skriftställningstitlar för mappar</string>
	<key>NF4-Ew-ip3.title</key>
	<string>Kopiera dokument som strukturerad länklista</string>
	<key>Nzl-Vx-kxy.title</key>
	<string>Citat till blockcitat</string>
	<key>ON4-h1-FO5.title</key>
	<string>Kolumner</string>
	<key>Oie-sX-jTG.title</key>
	<string>Sidhuvudfält titel</string>
	<key>P77-Tl-4ae.title</key>
	<string>Avrundat till närmaste 500</string>
	<key>P9c-df-I5N.title</key>
	<string>Kommentarer och fotnoter</string>
	<key>P9r-X1-lKj.title</key>
	<string>Textfönsterlayout</string>
	<key>PFC-sn-rRd.title</key>
	<string>Markera liknande formatering</string>
	<key>PeN-TO-kFQ.title</key>
	<string>Ingen</string>
	<key>Pkv-Al-MNa.title</key>
	<string>Ersättningar</string>
	<key>PuM-mF-yIl.title</key>
	<string>Visa titlar i Skriftställningar</string>
	<key>Q64-B0-6Ih.title</key>
	<string>H4</string>
	<key>Q9D-8E-UYn.title</key>
	<string>Metadata</string>
	<key>QCx-Ad-4bF.title</key>
	<string>i annat textfönster</string>
	<key>QZ8-Wq-M43.title</key>
	<string>Layout</string>
	<key>QyP-vP-Eat.title</key>
	<string>Höger</string>
	<key>R2h-md-Ifv.title</key>
	<string>Dokumenthållare</string>
	<key>RAM-9n-p32.title</key>
	<string>Konvertera radfotnoter till granskarens fotnoter</string>
	<key>RWW-G9-sMu.title</key>
	<string>Bokmärken</string>
	<key>Ra8-Av-gs4.title</key>
	<string>Kopiera dokument med titlar som en strukturerad länklista</string>
	<key>RjJ-NX-5vr.title</key>
	<string>Avrundat till närmaste 1000</string>
	<key>Rwe-qP-Wx8.title</key>
	<string>Exakt</string>
	<key>SNm-ZT-txb.title</key>
	<string>Radbrytning</string>
	<key>SSJ-OL-00U.title</key>
	<string>Urval</string>
	<key>SjS-Ul-DQD.title</key>
	<string>in Quick Look</string>
	<key>Sns-d9-ZRY.title</key>
	<string>Visa kompilerade fotnotsnummer i Granskaren</string>
	<key>SxU-ZO-7OZ.title</key>
	<string>Snabbsökning</string>
	<key>TGo-Cx-59X.title</key>
	<string>Med alla underdokument som en rak lista</string>
	<key>TgN-o5-c0A.title</key>
	<string>Visa tomma kort som skuggbilder</string>
	<key>To2-Nx-gGh.title</key>
	<string>Visa samlingar</string>
	<key>Tq6-df-ImK.title</key>
	<string>Bläddra till föregående sida</string>
	<key>Tqr-FM-fFh.title</key>
	<string>Bläddra nedåt</string>
	<key>Txc-NM-c3M.title</key>
	<string>på anslagstavlan till annat textfönster-anslagstavla</string>
	<key>UYK-dk-ts9.title</key>
	<string>Välj mening med mellanrum</string>
	<key>UYg-mn-6VQ.title</key>
	<string>Smarta tankstreck och ellipser</string>
	<key>UZ8-ZJ-sOB.title</key>
	<string>Auto-numrering</string>
	<key>UZV-zn-2tF.title</key>
	<string>Bakåt i historiken</string>
	<key>Ujr-Vn-wNf.title</key>
	<string>Visa radnummer</string>
	<key>WOJ-1O-auj.title</key>
	<string>Skriv-historik ...</string>
	<key>WTd-wF-iZM.title</key>
	<string>Vänster</string>
	<key>WYH-ni-xNk.title</key>
	<string>Granska</string>
	<key>WtP-XH-yGu.title</key>
	<string>I, II, III, IV, V...</string>
	<key>XH8-2b-mzS.title</key>
	<string>i extern textredigerare</string>
	<key>XTr-lq-Qoc.title</key>
	<string>Helskärmsläge</string>
	<key>XUo-NE-gpd.title</key>
	<string>Lås granskaren till aktuellt textfönster</string>
	<key>XWp-CK-Vcj.title</key>
	<string>Nästa dokument</string>
	<key>YJQ-bV-eQr.title</key>
	<string>Föregående dokument</string>
	<key>Yen-Dh-QP6.title</key>
	<string>Ta bort radbrytningar</string>
	<key>YuG-WM-Xgr.title</key>
	<string>MathType-ekvation</string>
	<key>Yxd-uB-6LB.title</key>
	<string>a, b, c, d, e...</string>
	<key>ZB0-3w-y50.title</key>
	<string>Dela horisontellt</string>
	<key>ZRT-Gi-JTI.title</key>
	<string>Radbrytningar</string>
	<key>ZTi-dg-au1.title</key>
	<string>på textfönstrets anslagstavla</string>
	<key>ZX3-NA-Bcq.title</key>
	<string>Spola tillbaka eller pausa</string>
	<key>ZcD-IM-HEl.title</key>
	<string>Kommentar</string>
	<key>ZfK-SB-fmR.title</key>
	<string>Öppna snabbreferens</string>
	<key>ZjN-dE-38b.title</key>
	<string>Ordna efter etikett</string>
	<key>a3D-Uo-deC.title</key>
	<string>Avrundat till närmaste 1000</string>
	<key>bGd-h2-s8z.title</key>
	<string>Auto-fyll</string>
	<key>bJg-49-aVY.title</key>
	<string>Markera alla format</string>
	<key>bQ6-R7-rB5.title</key>
	<string>Skiss grupper</string>
	<key>bXJ-oy-kXT.title</key>
	<string>Anpassa automatiskt</string>
	<key>bXt-pl-Jxx.title</key>
	<string>Dokumenthållarens position</string>
	<key>bZ9-76-ZJS.title</key>
	<string>Visa osynliga tecken</string>
	<key>bZs-a3-iyZ.title</key>
	<string>Avsluta och stäng fönster</string>
	<key>bhr-HM-tO9.title</key>
	<string>H3</string>
	<key>bml-oo-kLK.title</key>
	<string>Små bokstäver</string>
	<key>bmy-kR-jU9.title</key>
	<string>Importera format ...</string>
	<key>brP-hH-D6r.title</key>
	<string>Kopiera dokument med titlar som innehållsförteckning</string>
	<key>c3N-Yf-7ch.title</key>
	<string>Rad över hela sidan</string>
	<key>c61-YR-qPl.title</key>
	<string>Manuskript antal ord</string>
	<key>cHS-zB-2bJ.title</key>
	<string>Visa antalet underdokument i pärmet</string>
	<key>cJc-rh-HYf.title</key>
	<string>Dokument</string>
	<key>cSH-dh-7lL.title</key>
	<string>Två sidor bredvid varandra</string>
	<key>cjs-zx-1p1.title</key>
	<string>Auto-generera synopsiser</string>
	<key>cmT-TZ-gia.title</key>
	<string>Dela inte</string>
	<key>cpF-pi-LJv.title</key>
	<string>Visa sidfotsfält</string>
	<key>cwY-Ct-8jl.title</key>
	<string>Med alla underdokument som en rak lista</string>
	<key>d0a-fR-VrZ.title</key>
	<string>Granska</string>
	<key>dQW-Ms-IL0.title</key>
	<string>Framåt i dokumenthistoriken</string>
	<key>dbi-TJ-orc.title</key>
	<string>Visa manuskriptmappen</string>
	<key>eXa-5A-Rjx.title</key>
	<string>Ensidig</string>
	<key>eYA-J8-baU.title</key>
	<string>Kopiera till</string>
	<key>ehO-mX-S3B.title</key>
	<string>Fotnot</string>
	<key>evh-7i-r7v.title</key>
	<string>Textfönsterlayout</string>
	<key>f4P-hW-JaB.title</key>
	<string>Flytta fokus till</string>
	<key>fDg-Ws-qRk.title</key>
	<string>Textfönster</string>
	<key>fGb-qa-s1p.title</key>
	<string>Manuskript antal tecken</string>
	<key>fGi-bM-ERe.title</key>
	<string>Markera ord</string>
	<key>fHO-Q6-rG4.title</key>
	<string>Visa flikfältet</string>
	<key>fQ1-8D-G3J.title</key>
	<string>Öppna ogrupperade objekt i andra</string>
	<key>g35-3P-l5k.title</key>
	<string>Visa formatfält</string>
	<key>gHb-pT-plK.title</key>
	<string>en, två, tre ...</string>
	<key>gWk-qh-N6y.title</key>
	<string>Anpassa storlek efter fönster</string>
	<key>gXD-qn-TJ0.title</key>
	<string>Kompilerbara underdokument</string>
	<key>ghQ-mX-NwU.title</key>
	<string>Ersättningar</string>
	<key>gnF-D2-541.title</key>
	<string>Rensa favoriter</string>
	<key>gpS-zl-FnC.title</key>
	<string>Radfotnot</string>
	<key>gwz-Ny-RLp.title</key>
	<string>Avrundat till närmaste 100</string>
	<key>hFr-ey-csL.title</key>
	<string>Samlingar</string>
	<key>hfX-oG-hdF.title</key>
	<string>Ta bort från projektbokmärken</string>
	<key>hkD-n0-WMB.title</key>
	<string>Ta med grupp</string>
	<key>hq4-En-htG.title</key>
	<string>Bild länkad till fil ...</string>
	<key>i8F-iS-ZzG.title</key>
	<string>Gå till</string>
	<key>ic9-YG-M17.title</key>
	<string>Hierarkisk (1.2.3)</string>
	<key>ie4-rT-kcI.title</key>
	<string>Skriv små versaler</string>
	<key>ioX-dJ-LEa.title</key>
	<string>Collection</string>
	<key>iry-gM-sKO.title</key>
	<string>Manuskript antal tecken</string>
	<key>isA-g2-rMW.title</key>
	<string>Flytta åt höger</string>
	<key>j1s-KT-jQi.title</key>
	<string>Visa i pärm</string>
	<key>j9h-SC-XLc.title</key>
	<string>Horisontell linje</string>
	<key>jMZ-w2-AUU.title</key>
	<string>Ställ in standardformatering ...</string>
	<key>jhH-ew-UNV.title</key>
	<string>Brytning</string>
	<key>kD9-iR-la4.title</key>
	<string>Konvertera granskarens kommentarer till radanteckningar.</string>
	<key>kFJ-8S-QCg.title</key>
	<string>Textfönster</string>
	<key>kQV-TH-wWg.title</key>
	<string>Pärmurvalseffekter</string>
	<key>ktJ-Bo-p3S.title</key>
	<string>Snabbt framåt</string>
	<key>kxj-Ic-q1b.title</key>
	<string>Layout</string>
	<key>lAK-Vz-aPI.title</key>
	<string>Föregående samling</string>
	<key>lI1-fN-fcv.title</key>
	<string>Aktuellt datum &amp; tid</string>
	<key>lZi-8w-FWz.title</key>
	<string>som Scrivener 2-projekt</string>
	<key>lfY-Bb-hw9.title</key>
	<string>Disposition</string>
	<key>m5l-99-KMW.title</key>
	<string>Zooma ut</string>
	<key>mai-pz-I95.title</key>
	<string>Avmarkera alla</string>
	<key>mlO-4a-Yk1.title</key>
	<string>Fråga innan fotnotsnummer uppdateras</string>
	<key>mtc-5G-zVU.title</key>
	<string>Avrundat till närmaste 50</string>
	<key>mzZ-QF-vmJ.title</key>
	<string>Använd vertikal layout</string>
	<key>n7I-8g-aik.title</key>
	<string>H6</string>
	<key>nF3-tu-DZs.title</key>
	<string>Flytta ner</string>
	<key>nJA-Ij-RQs.title</key>
	<string>Skiss grupper</string>
	<key>nTh-Pc-0Vm.title</key>
	<string>Lägg projekt till favoriter</string>
	<key>nwW-Sf-PdV.title</key>
	<string>Lyft fram pärm</string>
	<key>o3M-WN-d5z.title</key>
	<string>Växla textfönster</string>
	<key>oB0-Um-qi0.title</key>
	<string>Klistra in formatering</string>
	<key>oNz-WZ-mdn.title</key>
	<string>Kopiera formatering</string>
	<key>oQy-hL-stv.title</key>
	<string>Spela/stoppa mediafil</string>
	<key>otG-aN-hvz.title</key>
	<string>med nummer</string>
	<key>p3Y-Yr-Hmb.title</key>
	<string>Välj "inkluderade" underdokument</string>
	<key>pHH-1t-ECG.title</key>
	<string>Annat textfönster</string>
	<key>pUQ-it-XJI.title</key>
	<string>Dokumenthållarens position</string>
	<key>pgD-94-Y1h.title</key>
	<string>Collection</string>
	<key>pgn-7c-gMM.title</key>
	<string>H2</string>
	<key>pmP-OE-iPc.title</key>
	<string>Ta bort länk</string>
	<key>pqp-OM-Ydy.title</key>
	<string>Lås gruppvisningsläge</string>
	<key>pzy-2m-TGh.title</key>
	<string>Tabell ...</string>
	<key>qHQ-lP-LP3.title</key>
	<string>Bibliografi/citat...</string>
	<key>qIO-TC-G2p.title</key>
	<string>Fäst vid rutnät</string>
	<key>qbi-i4-Aeq.title</key>
	<string>som snabbreferens</string>
	<key>qh8-Ib-SSa.title</key>
	<string>Pärmurvalseffekter</string>
	<key>qld-hV-ARc.title</key>
	<string>Färg ...</string>
	<key>r77-a2-t87.title</key>
	<string>Flytta upp</string>
	<key>rNb-vP-G7n.title</key>
	<string>Ordna texten</string>
	<key>rYx-g1-P6B.title</key>
	<string>Visa linjal</string>
	<key>rps-zq-oWw.title</key>
	<string>Rensa alla navigeringsalternativ</string>
	<key>sAM-BF-a2a.title</key>
	<string>Synopsis</string>
	<key>sAz-eZ-tgH.title</key>
	<string>Dokumenthållare</string>
	<key>sEe-gg-ggR.title</key>
	<string>Anpassa till sida</string>
	<key>sGJ-LW-v31.title</key>
	<string>Pärm/söktabell</string>
	<key>sTy-rW-3nX.title</key>
	<string>Navigera</string>
	<key>sZX-6h-rF7.title</key>
	<string>Lås på plats</string>
	<key>sa9-tQ-gfq.title</key>
	<string>Textfönsterurvalseffekter</string>
	<key>stm-Kb-dkh.title</key>
	<string>Visa projektbokmärken som snabbreferens</string>
	<key>syq-ad-4us.title</key>
	<string>HTML sidhuvudsnivå</string>
	<key>tHh-Fe-42f.title</key>
	<string>Brytning</string>
	<key>tJV-vw-2c6.title</key>
	<string>Bifoga synopsiser till huvudtexten</string>
	<key>u15-M7-URu.title</key>
	<string>Ingen</string>
	<key>u1V-w9-2gg.title</key>
	<string>Sidbrytning</string>
	<key>u5Z-df-t0A.title</key>
	<string>Brödtext</string>
	<key>uLL-X3-cAY.title</key>
	<string>Nästa samling</string>
	<key>uM8-9F-bTR.title</key>
	<string>Citat till raka citat</string>
	<key>uiF-1X-2cr.title</key>
	<string>Auto-numrering</string>
	<key>um7-cM-ZHn.title</key>
	<string>i, ii, iii, iv, v...</string>
	<key>v3Z-bB-P42.title</key>
	<string>Konvertera granskarens fotnoter till radfotnoter</string>
	<key>v53-wJ-hd8.title</key>
	<string>Markera nästa med samma format</string>
	<key>vgO-KO-qcC.title</key>
	<string>Pop-up-formatmeny</string>
	<key>vsd-i7-RtD.title</key>
	<string>Infoga</string>
	<key>wFS-EX-Wob.title</key>
	<string>Navigera</string>
	<key>waZ-VW-sar.title</key>
	<string>Skiftläge</string>
	<key>weC-Dh-azJ.title</key>
	<string>Visa/dölj pärm</string>
	<key>wiL-AK-aUl.title</key>
	<string>Signaturrad</string>
	<key>wnW-w6-73N.title</key>
	<string>Lägg till projektbokmärken</string>
	<key>xoY-Eg-F3q.title</key>
	<string>Markera mening</string>
	<key>xsf-xr-TOb.title</key>
	<string>Radera genomstruken text</string>
	<key>y4B-EM-CdY.title</key>
	<string>Ersätt dubbla blanksteg med enkla blanksteg</string>
	<key>yAZ-xh-wki.title</key>
	<string>Avrundat till närmaste 100</string>
	<key>yC0-1j-QF2.title</key>
	<string>Markera stycke</string>
	<key>yUM-Ue-0hS.title</key>
	<string>Flytta åt vänster</string>
	<key>yW8-iu-9U2.title</key>
	<string>Ändra till titelformat</string>
	<key>yy6-8S-9bk.title</key>
	<string>Flytta rader neråt</string>
	<key>z6e-Vm-TQw.title</key>
	<string>Textfönster</string>
	<key>zFn-Ko-P3I.title</key>
	<string>Skrivmaskinskrollning</string>
	<key>zhA-Cg-pju.title</key>
	<string>Hårt blanksteg</string>
	<key>zpw-PD-8EC.title</key>
	<string>Numrera om stycken</string>
	<key>zxE-1P-fG4.title</key>
	<string>Båda textfönstren</string>
	<key>zyR-jW-2rX.title</key>
	<string>Lingvistiskt fokus ...</string>
</dict>
</plist>
